description: A QtQuick module providing high-performance charts.
fancyname: KQuickCharts
group: frameworks
subgroup: tier 1
release: true
type: functional
platforms:
- name: Linux
- name: FreeBSD
- name: Android
- name: Windows
- name: macOS
public_lib: true
public_source_dirs:
- controls
- src
libraries:
 - cmake: KF6::QuickCharts
cmakename: KF6QuickCharts
irc: kde-devel
